/* No comment provided by engineer. */
"Close" = "关闭";

/* No comment provided by engineer. */
"Get the latest scoop on Koku! For tips, tricks, and product updates, subscribe to our e-mail newsletter." = "Get the latest scoop on Koku! For tips, tricks, and product updates, subscribe to our e-mail newsletter.";

/* No comment provided by engineer. */
/* This translation is the same! == */
"me@example.com" = "me@example.com";

/* No comment provided by engineer. */
"No thanks" = "不";

/* No comment provided by engineer. */
"Oops! We were unable to get you signed up for our newsletter. Please contact support for assistance." = "无法订阅, 请联系我们的客服.";

/* No comment provided by engineer. */
"Subscribe" = "订阅";

/* No comment provided by engineer. */
"Thank you for subscribing!" = "感谢您的订阅!";

